/* CONTENTSEITEN */

/* //////// START //////////// */

#content_startpage{
	position:relative;
	background-color: #DBD7D2;
	width:770px;
	}
#content_rechts {
	width:200px;
	background-color: #3B4E74;
	}
	
#content_links {
	background-color:#DBD7D2;
	width:570px;
	}

	
#start_container {
		width:570px;
		background:#DBD7D2;
		}

